Latest 0.1.0
Homepage https://github.com/stagebloc/CocoaBloc-UI
License MIT
Platforms ios 8.0, requires ARC
Authors , , ,

CI Status
Version
License
Platform

Requirements

Installation

CocoaBloc-UI is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'CocoaBloc-UI'

License

CocoaBloc-UI is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "CocoaBloc-UI",
    "version": "0.1.0",
    "authors": {
        "John Heaton": "[email protected]",
        "Mark Glagola": "[email protected]",
        "David Warner": "[email protected]",
        "Josh Holat": "[email protected]"
    },
    "social_media_url": "https://twitter.com/StageBloc",
    "homepage": "https://github.com/stagebloc/CocoaBloc-UI",
    "summary": "StageBloc UI elements",
    "description": "A collection of various views, controls, fonts, colors, animation helpers, and all other StageBloc-related UI things",
    "source": {
        "git": "https://github.com/stagebloc/CocoaBloc-UI.git",
        "tag": "0.1.0"
    },
    "requires_arc": true,
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "platforms": {
        "ios": "8.0"
    },
    "module_name": "CocoaBlocUI",
    "ios": {
        "frameworks": "UIKit"
    },
    "subspecs": [
        {
            "name": "Fonts",
            "source_files": "Pod/Classes/UIFont+CocoaBloc.{h,m}"
        },
        {
            "name": "Colors",
            "source_files": "Pod/Classes/UIColor+CocoaBloc.{h,m}"
        },
        {
            "name": "PlaceholderTextView",
            "source_files": "Pod/Classes/SBPlaceholderTextView.*"
        }
    ]
}

Pin It on Pinterest

Share This